Flarum son sürüm hosting kurulum dosyaları

  • Admin

    Flarum açık kaynak kodlu bir forum/tartışma yazılımıdır. Laravel üzerine inşa edilmiş, yeni, nesil modern, eklentilerle genişletilebilen son derece hızlı bir yazılımdır.

    Flarum veri tabanı olarak MySQL kullanılır. PHP 7.3 ve sonrasını destekler.

    Tavsite: En az PHP 7.4 kullanın.

    Bir Flarum sitesinin hostingde çalışması için gerekli minimum sistem özellikleri şu şekilde olmalıdır.

    1. En az PHP 7.4 ve curl, dom, gd, json, mbstring, openssl, pdo_mysql, tokenizer, zip, fileinfo PHP eklentileri
    2. MySQL 5.6+ veya MariaDB 10.0.5+
    3. Apache (mod_rewrite etkin), Nginx veya Listespeed web sunucusu

    Flarum Hosting Kurulumu

    1. Flarum V1.0.2 sürümü hosting kurulum dosyalarını aşağıdaki linkten indirin. (İndirebilmeniz için oturum açmış olmanız gerekiyor)
    2. Hostingde yeni bir veri tabanı ve tüm ayrıcalıklara sahip bir veri tabanı kullanıcısı oluşturun.
    3. İndirdiğiniz Flarum hosting kurulum dosyasını hostingde site dizinine yükleyin.
    4. Alan adınıza gidin ve kurulum işlemini tamamlayın.

    Pakette Hangi Eklentiler var

    İşe yarar gördüğüm hemen hemen Flarum V1.0.2 uyumlu tüm eklentileri eklemeye çalıştım. İstediğiniz eklenti pakette yoksa yorum olarak yazın eklerim.

    
            "antoinefr/flarum-ext-money": "^1.0",
            "antoinefr/flarum-ext-online": "^1.0",
            "askvortsov/flarum-auto-moderator": "*",
            "askvortsov/flarum-categories": "^3.0",
            "askvortsov/flarum-markdown-tables": "*",
            "askvortsov/flarum-moderator-warnings": "^0.6.0",
            "clarkwinkelmann/flarum-ext-bookmarks": "^1.0",
            "clarkwinkelmann/flarum-ext-circle-groups": "^1.0",
            "clarkwinkelmann/flarum-ext-group-list": "^1.0",
            "clarkwinkelmann/flarum-ext-mailing": "^1.0",
            "clarkwinkelmann/flarum-ext-post-bookmarks": "^1.0",
            "flarum-lang/turkish": "1.0.2.2",
            "flarum/approval": "*",
            "flarum/bbcode": "*",
            "flarum/core": "^1.0",
            "flarum/emoji": "*",
            "flarum/flags": "*",
            "flarum/lang-english": "*",
            "flarum/likes": "*",
            "flarum/lock": "*",
            "flarum/markdown": "*",
            "flarum/mentions": "*",
            "flarum/nicknames": "*",
            "flarum/pusher": "*",
            "flarum/statistics": "*",
            "flarum/sticky": "*",
            "flarum/subscriptions": "*",
            "flarum/suspend": "*",
            "flarum/tags": "*",
            "fof/analytics": "*",
            "fof/bbcode-details": "^1.0",
            "fof/bbcode-tabs": "*",
            "fof/best-answer": "*",
            "fof/byobu": "1.0.0-beta.6",
            "fof/default-group": "^1.0",
            "fof/discussion-thumbnail": "*",
            "fof/drafts": "*",
            "fof/filter": "*",
            "fof/follow-tags": "^1.0",
            "fof/formatting": "^1.0",
            "fof/forum-statistics-widget": "^1.0",
            "fof/gamification": "^1.0",
            "fof/impersonate": "^1.0",
            "fof/links": "^1.0",
            "fof/merge-discussions": "*",
            "fof/moderator-notes": "^1.0",
            "fof/nightmode": "^1.0",
            "fof/oauth": "*",
            "fof/pages": "^1.0",
            "fof/polls": "^1.0",
            "fof/profile-image-crop": "*",
            "fof/recaptcha": "*",
            "fof/sitemap": "^1.0",
            "fof/spamblock": "*",
            "fof/split": "*",
            "fof/subscribed": "*",
            "fof/terms": "^1.0",
            "fof/upload": "^1.0",
            "fof/user-bio": "^1.0",
            "fof/user-directory": "^1.0",
            "fof/username-request": "*",
            "ianm/html-head": "^1.0",
            "ianm/syndication": "*",
            "ianm/synopsis": "^1.0",
            "justoverclock/flarum-ext-contactme": "^0.2.0",
            "malago/flarum-ads": "^0.3.1",
            "phenomlab/fancybox-wrapper": "^0.8.0",
            "phenomlab/scrolltotop": "^0.1.6",
            "sycho/flarum-profile-cover": "*",
            "therealsujitk/flarum-ext-gifs": "*",
            "v17development/flarum-seo": "^1.8",
            "zerosonesfun/direct-links": "^2.1",
            "zerosonesfun/flarum-member": "^0.2.0"
        
    

  • @admin emeğinize sağlık çok teşekkür ederim. Adamsın 🙏

  • Admin

    @forumist Güle güle kullanın


  • Çok teşekkürler, çok hızlı bir şekilde kuruldu.

  • Admin

    @serkantumbas İyi bakalım.


  • paket sorunsuz kurulum yapılıyor. teşekkürler.

  • Admin

    V1 eklendi.


  • Hocam merhaba, eski paketten güncellerken ne yapmamız gerekiyor? Terminalden güncelleme olmuyor mu, denedim ama başaramadım. Farklı bir şey var mı?


  • güzel bir paylaşım olmuş teşekkürler

  • Admin

    @serkantumbas Eski paketten yeni pakete nasıl geçileceği ile alakalı bir paylaşım yapacağım

  • Admin

    V1.0.2 güncellendi. Bir çok yeni eklenti eklendi.


  • kurdum sorunsuz çalışıyor baya eklentide içinde mevcut paylaşım için teşekkürler

  • Admin

    @mekici, içinde söyledi: Flarum son sürüm hosting kurulum dosyaları

    @serkantumbas Eski paketten yeni pakete nasıl geçileceği ile alakalı bir paylaşım yapacağım

    Hosting için flarum güncelleme konusunu yayınladım. Flarum kategorisinde.


  • @mekici teşekkürler hocam eline sağlık


  • tşkr ederim

  • Admin

    Güncelleme sonrası dosya paylaşılacak ve kilit kaldırılacaktır.

  • Unpinned by  admin admin 

Benzer Konular